Versions Packages Information History CVEs Related Badges Report

Versions for binutils

1045 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
system
binutils-dbg 2.32 Potentially vulnerable - adelie-devel@lists.adelielinux.org
Adélie Linux current
system
binutils 2.32 Potentially vulnerable - adelie-devel@lists.adelielinux.org
Adélie Linux current
system
binutils-libs 2.32 Potentially vulnerable - adelie-devel@lists.adelielinux.org
Adélie Linux current
system
binutils-dev 2.32 Potentially vulnerable - adelie-devel@lists.adelielinux.org
Adélie Linux current
system
binutils-lang 2.32 Potentially vulnerable - adelie-devel@lists.adelielinux.org
Adélie Linux current
system
binutils-doc 2.32 Potentially vulnerable - adelie-devel@lists.adelielinux.org
AIX Open Source Packages binutils 2.34 Potentially vulnerable - -
AIX Open Source Packages binutils 2.33.1 Potentially vulnerable - -
AIX Open Source Packages binutils 2.32 Potentially vulnerable - -
AIX Open Source Packages binutils 2.31.1 Potentially vulnerable - -
AIX Open Source Packages binutils 2.31 Potentially vulnerable - -
AIX Open Source Packages binutils 2.30 Potentially vulnerable - -
AIX Open Source Packages binutils 2.29.1 Potentially vulnerable - -
AIX Open Source Packages binutils 2.29 Potentially vulnerable - -
AIX Open Source Packages binutils 2.28.1 Potentially vulnerable - -
AIX Open Source Packages binutils 2.28 Potentially vulnerable - -
AIX Open Source Packages binutils 2.27 Potentially vulnerable - -
AIX Open Source Packages binutils 2.26.1 Potentially vulnerable - -
AIX Open Source Packages binutils 2.26 Potentially vulnerable - -
AIX Open Source Packages binutils 2.25.1 Potentially vulnerable - -
AIX Open Source Packages binutils 2.24 Potentially vulnerable - -
AIX Open Source Packages binutils 2.23.2 Potentially vulnerable - -
AIX Open Source Packages binutils 2.22 Potentially vulnerable - -
AIX Toolbox binutils 2.33.1 Potentially vulnerable Development/Tools -
AIX Toolbox binutils 2.32 Potentially vulnerable Development/Tools -
AIX Toolbox binutils 2.31.1 Potentially vulnerable Development/Tools -
AIX Toolbox binutils 2.25.1 Potentially vulnerable Development/Tools -
AlmaLinux 8
BaseOS
binutils 2.30 Potentially vulnerable Unspecified packager@almalinux.org
Alpine Linux 3.8
main
binutils 2.30 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
binutils-dev 2.30 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
binutils-gold 2.30 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
binutils-doc 2.30 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
binutils-avr-doc 2.28 Potentially vulnerable - stw@bit-strickerei.de
Alpine Linux 3.8
community
binutils-avr 2.28 Potentially vulnerable - stw@bit-strickerei.de
Alpine Linux 3.9
main
binutils-gold 2.31.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
binutils-avr 2.31.1 Potentially vulnerable - stw@bit-strickerei.de
Alpine Linux 3.9
community
binutils-avr-doc 2.31.1 Potentially vulnerable - stw@bit-strickerei.de
Alpine Linux 3.9
main
binutils-dev 2.31.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
binutils 2.31.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
binutils-doc 2.31.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
binutils-avr-doc 2.32 Potentially vulnerable - stw@bit-strickerei.de
Alpine Linux 3.10
community
binutils-avr 2.32 Potentially vulnerable - stw@bit-strickerei.de
Alpine Linux 3.10
main
binutils-dev 2.32 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
binutils 2.32 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
binutils-gold 2.32 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
binutils-doc 2.32 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
binutils-gold 2.33.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
binutils-dev 2.33.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
binutils 2.33.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
binutils-doc 2.33.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
binutils-avr 2.32 Potentially vulnerable - stw@bit-strickerei.de
Alpine Linux 3.11
community
binutils-avr-doc 2.32 Potentially vulnerable - stw@bit-strickerei.de
Alpine Linux 3.12
community
binutils-avr-doc 2.34 Potentially vulnerable - stw@bit-strickerei.de
Alpine Linux 3.12
community
binutils-avr 2.34 Potentially vulnerable - stw@bit-strickerei.de
Alpine Linux 3.12
main
binutils-gold 2.34 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
binutils-dev 2.34 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
binutils-doc 2.34 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
binutils 2.34 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
binutils-doc 2.35.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
binutils 2.35.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
binutils-dev 2.35.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
binutils-gold 2.35.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
binutils-msp430-elf 2.35.1 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.13
community
binutils-cross-embedded 2.35.1 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.13
community
binutils-or1k-elf 2.35.1 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.13
community
binutils-arm-none-eabi 2.35.1 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.13
community
binutils-mips-mti-elf 2.35.1 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.13
community
binutils-avr 2.35.1 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.13
community
binutils-riscv-none-elf 2.35.1 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
binutils-cross-embedded 2.35.2 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
binutils-avr 2.35.2 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
binutils-msp430-elf 2.35.2 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
binutils-or1k-elf 2.35.2 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
binutils-arm-none-eabi 2.35.2 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
binutils-mips-mti-elf 2.35.2 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
binutils-riscv-none-elf 2.35.2 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
binutils-aarch64-none-elf 2.35.2 Potentially vulnerable - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
main
binutils-doc 2.35.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
binutils-dev 2.35.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
binutils-gold 2.35.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
binutils 2.35.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
binutils-cross-embedded 2.37 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
binutils-mips-mti-elf 2.37 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
binutils-arm-none-eabi 2.37 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
binutils-aarch64-none-elf 2.37 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
binutils-riscv-none-elf 2.37 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
binutils-or1k-elf 2.37 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
binutils-avr 2.37 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
binutils-msp430-elf 2.37 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
main
binutils 2.35.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
binutils-doc 2.35.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
binutils-gold 2.35.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
binutils-dev 2.35.2 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 arm-none-eabi-binutils 2.32 Potentially vulnerable Development/Tools antohami@altlinux.org
ALT Linux p9 avr-binutils 2.32 Potentially vulnerable Development/Tools viy@altlinux.ru
ALT Linux p9 binutils 2.31.1 Potentially vulnerable Development/Other ldv@altlinux.org
ALT Linux p9 cross-binutils 2.31.1 Potentially vulnerable Development/Tools viy@altlinux.ru
ALT Linux p10 binutils 2.35.2 Potentially vulnerable Development/Other glebfm@altlinux.org
ALT Linux p10 arm-none-eabi-binutils 2.35 Potentially vulnerable Development/Tools antohami@altlinux.org
ALT Linux p10 avr-binutils 2.35 Potentially vulnerable Development/Tools viy@altlinux.ru
ALT Sisyphus binutils 2.35.2 Potentially vulnerable Development/Other glebfm@altlinux.org
ALT Sisyphus arm-none-eabi-binutils 2.35 Potentially vulnerable Development/Tools antohami@altlinux.org
ALT Sisyphus avr-binutils 2.35 Potentially vulnerable Development/Tools viy@altlinux.ru
Amazon Linux 1
main
binutils 2.25.1 Potentially vulnerable Development/Tools -
Amazon Linux 2 binutils 2.29.1 Potentially vulnerable Development/Tools -
Amazon Linux 2 binutils 2.29.1 Potentially vulnerable Development/Tools -
Amazon Linux 2 binutils 2.29.1 Potentially vulnerable Development/Tools -
Amazon Linux 2 binutils 2.29.1 Potentially vulnerable Development/Tools -
Amazon Linux 2 binutils 2.29.1 Potentially vulnerable Development/Tools -
Amazon Linux 2 binutils 2.29.1 Potentially vulnerable Development/Tools -
Amazon Linux 2 binutils 2.29.1 Potentially vulnerable Development/Tools -
Amazon Linux 2 binutils 2.27 Potentially vulnerable Development/Tools -
AOSC avr-binutils 2.37 devel fallback-mnt-aosc@repology
AOSC binutils 2.35.2+git20210503 Potentially vulnerable devel fallback-mnt-aosc@repology
AOSC binutils+cross-ppc64el 2.35.2+git20210503 Potentially vulnerable devel fallback-mnt-aosc@repology
AOSC binutils+32 2.35+git20201210 Potentially vulnerable devel fallback-mnt-aosc@repology
AOSC binutils+cross-amd64 2.34 Potentially vulnerable devel fallback-mnt-aosc@repology
AOSC binutils+cross-powerpc 2.34 Potentially vulnerable devel fallback-mnt-aosc@repology
AOSC binutils+cross-ppc64 2.34 Potentially vulnerable devel fallback-mnt-aosc@repology
AOSC binutils+cross-arm64 2.33.1 Potentially vulnerable devel fallback-mnt-aosc@repology
AOSC binutils+cross-armel 2.33.1 Potentially vulnerable devel fallback-mnt-aosc@repology
AOSC binutils+cross-armhf 2.33.1 Potentially vulnerable devel fallback-mnt-aosc@repology
Apertis v2020
v2020/development
binutils 2.31.1 Potentially vulnerable main doko@debian.org, binutils@elmo.tasta.io
Apertis v2021
v2021/development
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Apertis v2021
v2021-updates/development
binutils 2.31.1 Potentially vulnerable main doko@debian.org, binutils@elmo.tasta.io
Apertis v2022 Development
v2022dev2/development
binutils 2.35.2 Potentially vulnerable main doko@debian.org, binutils@elmo.tasta.io
Arch
community
avr-binutils 2.37 - -
Arch
community
aarch64-linux-gnu-binutils 2.37 - -
Arch
community
arm-none-eabi-binutils 2.37 - -
Arch
core
binutils 2.36.1 - -
Arch
community
riscv64-linux-gnu-binutils 2.36.1 - -
Arch
community
riscv64-elf-binutils 2.36.1 - -
Arch
community
riscv32-elf-binutils 2.36.1 - -
Arch
community
ppc64le-elf-binutils 2.36.1 - -
AUR binutils-git 2.32.r96660.99df80f894 - jamespharvey20@aur
AUR mips64-elf-binutils 2.37 - simer@aur
AUR aarch64-binutils 2.37 - solskogen@aur
AUR armv7l-binutils 2.37 - solskogen@aur
AUR arm-linux-gnueabihf-binutils 2.37 - razykov@aur
AUR arm-linux-gnueabi-binutils 2.36.1 - megver83@aur
AUR i686-elf-binutils 2.36.1 - finlaywashere@aur
AUR x86_64-elf-binutils 2.36.1 - finlaywashere@aur
AUR cross-mips-elf-binutils 2.36.1 - angelodalzotto@aur
AUR binutils-2.35.2 2.35.2 Potentially vulnerable - dreieck@aur
AUR mips-linux-gnu-binutils 2.35 Potentially vulnerable - nanaian@aur
AUR xtensa-elf-binutils 2.34 Potentially vulnerable - megver83@aur
AUR mipsel-linux-binutils 2.34 Potentially vulnerable - dbermond@aur
AUR riscv64-unknown-elf-binutils 2.34 Potentially vulnerable - esmil@aur
AUR cross-mipsel-linux-gnu-binutils 2.34 Potentially vulnerable - harrychen@aur
AUR arm-frc-linux-gnueabi-binutils 2.33.1 Potentially vulnerable - fallback-mnt-aur@repology
AUR arm-none-eabi-linaro-binutils 2.32 Potentially vulnerable - muhviehstarr@aur
AUR armv7l-linux-gnueabihf-binutils 2.32 Potentially vulnerable - de-vries@aur
AUR powerpc-linux-gnu-binutils 2.32 Potentially vulnerable - thrimbor@aur
AUR powerpc64-linux-gnu-binutils 2.32 Potentially vulnerable - thrimbor@aur
AUR powerpc64le-linux-gnu-binutils 2.32 Potentially vulnerable - thrimbor@aur
AUR i586-elf-binutils 2.30 Potentially vulnerable - epitron@aur
AUR mips64-linux-gnu-binutils 2.29 Potentially vulnerable - vk496@aur
AUR armv8l-linux-gnueabihf-binutils 2.26.1 Potentially vulnerable - flygoat@aur
AUR avr-binutils-220 2.20.1a Potentially vulnerable - jhbruhn@aur
AUR avr-binutils-219 2.19.1a Potentially vulnerable - jhbruhn@aur
AUR mips-linux-binutils-bin 2.9.5 Potentially vulnerable - queueram@aur
Artix
system
binutils 2.36.1 - -
Astra Orel Stable
main
binutils 2.28 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io, dan@debian.org
Astra Orel Current
main
binutils 2.28 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io, dan@debian.org
Ataraxia GNU/Linux binutils 2.36.1 devel nagakamira@gmail.com
Carbs Linux
core
binutils 2.37 - cem@ckyln.com
CentOS 6
os
binutils 2.20.51.0.2 Potentially vulnerable Development/Tools -
CentOS 6
updates
binutils 2.20.51.0.2 Potentially vulnerable Development/Tools -
CentOS 7
os
binutils 2.27 Potentially vulnerable Development/Tools -
CentOS 8
BaseOS
binutils 2.30 Potentially vulnerable Unspecified bugs@centos.org
Chakra
core
binutils 2.32 Potentially vulnerable - -
Chaotic-AUR mips64-elf-binutils 2.37 - -
Chaotic-AUR arm-linux-gnueabi-binutils 2.36.1 - -
Chaotic-AUR arm-linux-gnueabihf-binutils 2.36.1 - -
CRUX 3.4
core
binutils 2.29.1 Potentially vulnerable - core-ports@crux.nu
CRUX 3.5
core
binutils 2.32 Potentially vulnerable - core-ports@crux.nu
CRUX 3.6
core
binutils 2.35.2 Potentially vulnerable - core-ports@crux.nu
Cygwin binutils 2.37 Devel achim.gratz@cygwin
Cygwin binutils-debuginfo 2.37 Debug achim.gratz@cygwin
Cygwin cygwin32-binutils 2.29 Potentially vulnerable Devel orphaned@cygwin
Cygwin cygwin32-binutils-debuginfo 2.29 Potentially vulnerable Debug orphaned@cygwin
Cygwin cygwin64-binutils 2.29 Potentially vulnerable Devel orphaned@cygwin
Cygwin cygwin64-binutils-debuginfo 2.29 Potentially vulnerable Debug orphaned@cygwin
Debian 8
jessie/main
binutils 2.25 Potentially vulnerable devel doko@debian.org, dan@debian.org, james@nocrew.org
Debian 8
jessie/main
binutils 2.25 Potentially vulnerable devel doko@debian.org, dan@debian.org, james@nocrew.org
Debian 8
jessie/main
binutils-avr 2.24 Potentially vulnerable devel hakan@debian.org
Debian 8
jessie/main
cross-binutils 0.23 Potentially vulnerable misc wookey@debian.org
Debian 9
stretch/main
binutils 2.28 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io, dan@debian.org
Debian 9
stretch/main
binutils 2.27.90.20161231 Potentially vulnerable devel doko@debian.org, dan@debian.org, james@nocrew.org
Debian 9
stretch/main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Debian 10
buster/main
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian 10
buster/main
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian 10
buster/main
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian 10
buster/main
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian 10
buster/main
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian 10
buster/main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Debian 11
bullseye/main
binutils 2.35.2 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian 11
bullseye/main
binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
Debian 11
bullseye/main
binutils 2.35 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian 11
bullseye/main
binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
Debian 11
bullseye/main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Debian 12
bookworm/main
binutils 2.37 devel doko@debian.org, binutils@elmo.tasta.io
Debian 12
bookworm/main
binutils 2.37 devel doko@debian.org, binutils@elmo.tasta.io
Debian 12
bookworm/main
binutils 2.35.2 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian 12
bookworm/main
binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
Debian 12
bookworm/main
binutils 2.35 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian 12
bookworm/main
binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
Debian 12
bookworm/main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Debian Stable
stable/main
binutils 2.35.2 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian Stable
stable/main
binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
Debian Stable
stable/main
binutils 2.35 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian Stable
stable/main
binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
Debian Stable
stable/main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Debian Testing
testing/main
binutils 2.37 devel doko@debian.org, binutils@elmo.tasta.io
Debian Testing
testing/main
binutils 2.37 devel doko@debian.org, binutils@elmo.tasta.io
Debian Testing
testing/main
binutils 2.35.2 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian Testing
testing/main
binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
Debian Testing
testing/main
binutils 2.35 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian Testing
testing/main
binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
Debian Testing
testing/main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Debian Unstable
sid/main
binutils 2.37 devel doko@debian.org, binutils@elmo.tasta.io
Debian Unstable
sid/main
binutils 2.37 devel doko@debian.org, binutils@elmo.tasta.io
Debian Unstable
sid/main
binutils 2.37 devel doko@debian.org, binutils@elmo.tasta.io
Debian Unstable
sid/main
binutils 2.35.2 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian Unstable
sid/main
binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
Debian Unstable
sid/main
binutils 2.35 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian Unstable
sid/main
binutils 2.34 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Debian Unstable
sid/main
binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
Debian Unstable
sid/main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Debian Unstable
sid/main
binutils64 1 Potentially vulnerable misc syq@debian.org
Debian Experimental
experimental/main
binutils 2.25.1 Potentially vulnerable devel doko@debian.org, dan@debian.org, james@nocrew.org
Debian Experimental
experimental/main
binutils 2.24.90.20141014 Potentially vulnerable devel doko@debian.org, dan@debian.org, james@nocrew.org
Debian Experimental
experimental/main
binutils 2.24.51.20140903 Potentially vulnerable devel doko@debian.org, dan@debian.org, james@nocrew.org
Debian Experimental
experimental/main
binutils 2.24 Potentially vulnerable devel doko@debian.org, dan@debian.org, james@nocrew.org
Deepin
main
binutils 2.31.1.4 Potentially vulnerable - doko@debian.org, binutils@elmo.tasta.io
Deepin
main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Devuan 1.0 (Jessie)
jessie/main
binutils 2.25 Potentially vulnerable devel doko@debian.org, dan@debian.org, james@nocrew.org
Devuan 1.0 (Jessie)
jessie/main
binutils-avr 2.24 Potentially vulnerable devel hakan@debian.org
Devuan 1.0 (Jessie)
jessie/main
cross-binutils 0.23 Potentially vulnerable misc wookey@debian.org
Devuan 2.0 (ASCII)
ascii/main
binutils 2.28 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io, dan@debian.org
Devuan 2.0 (ASCII)
ascii/main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Devuan 3.0 (Beowulf)
beowulf/main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
binutils 2.35.2 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Devuan 4.0 (Chimaera)
chimaera/main
binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
Devuan 4.0 (Chimaera)
chimaera/main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Devuan Unstable
unstable/main
binutils 2.37 devel doko@debian.org, binutils@elmo.tasta.io
Devuan Unstable
unstable/main
binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
Devuan Unstable
unstable/main
binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
Devuan Unstable
unstable/main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Devuan Unstable
unstable/main
binutils64 1 Potentially vulnerable misc syq@debian.org
distri binutils 2.34 Potentially vulnerable - -
distri binutils-i686 2.34 Potentially vulnerable - -
DistroWatch.com binutils 2.37 - -
DPorts devel/arm-elf-binutils 2.35.1 Potentially vulnerable devel danilo@freebsd.org
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
DPorts devel/binutils 2.33.1 Potentially vulnerable devel jflopezfernandez@gmail.com
Entware
armv7sf-k2.6
libctf 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
armv7sf-k2.6
libopcodes 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
armv7sf-k2.6
objdump 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
armv7sf-k3.2
ar 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
mipselsf-k3.4
libopcodes 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
armv7sf-k3.2
binutils 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
armv7sf-k3.2
libbfd 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
armv7sf-k3.2
libctf 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
armv7sf-k3.2
libopcodes 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
armv7sf-k3.2
objdump 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
mipselsf-k3.4
ar 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
aarch64-k3.10
libctf 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
mipselsf-k3.4
binutils 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
aarch64-k3.10
libopcodes 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
aarch64-k3.10
objdump 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
armv5sf-k3.2
ar 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
armv5sf-k3.2
binutils 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
armv5sf-k3.2
libbfd 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
armv5sf-k3.2
libctf 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
mipselsf-k3.4
libbfd 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
armv5sf-k3.2
libopcodes 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
armv5sf-k3.2
objdump 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
armv7sf-k2.6
ar 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
armv7sf-k2.6
binutils 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
mipselsf-k3.4
libctf 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
armv7sf-k2.6
libbfd 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
mipselsf-k3.4
objdump 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
mipssf-k3.4
ar 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
mipssf-k3.4
binutils 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
mipssf-k3.4
libbfd 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
mipssf-k3.4
libctf 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
mipssf-k3.4
libopcodes 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
mipssf-k3.4
objdump 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
x64-k3.2
ar 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
x64-k3.2
binutils 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
x64-k3.2
libbfd 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
x64-k3.2
libctf 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
x64-k3.2
libopcodes 2.35.2 Potentially vulnerable libs nbd@nbd.name
Entware
x64-k3.2
objdump 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
aarch64-k3.10
ar 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
aarch64-k3.10
binutils 2.35.2 Potentially vulnerable devel nbd@nbd.name
Entware
aarch64-k3.10
libbfd 2.35.2 Potentially vulnerable libs nbd@nbd.name
EPEL 6 cross-binutils 2.23.51.0.3 Potentially vulnerable Development/Tools -
EPEL 6 avr-binutils 2.20 Potentially vulnerable Development/Tools -
EPEL 7 cross-binutils 2.27 Potentially vulnerable Development/Tools -
EPEL 7 avr-binutils 2.24 Potentially vulnerable Development/Tools -
Exherbo
arbor
sys-devel/binutils 2.37 sys-devel fallback-mnt-exherbo@repology
Exherbo
arbor
sys-devel/binutils 2.36.1 sys-devel fallback-mnt-exherbo@repology
Exherbo
arbor
sys-devel/binutils 2.35.1 Potentially vulnerable sys-devel fallback-mnt-exherbo@repology
Fedora 26
updates
cross-binutils 2.29.1 Potentially vulnerable Development/Tools -
Fedora 26
release
arm-none-eabi-binutils-cs 2.28 Potentially vulnerable Development/Tools -
Fedora 26
release
cross-binutils 2.28 Potentially vulnerable Development/Tools -
Fedora 26
updates
binutils 2.27 Potentially vulnerable Development/Tools -
Fedora 26
release
avr-binutils 2.27 Potentially vulnerable Development/Tools -
Fedora 26
release
binutils 2.27 Potentially vulnerable Development/Tools -
Fedora 27
updates
cross-binutils 2.29.1 Potentially vulnerable Development/Tools -
Fedora 27
updates
binutils 2.29 Potentially vulnerable Development/Tools -
Fedora 27
release
binutils 2.29 Potentially vulnerable Development/Tools -
Fedora 27
release
cross-binutils 2.29 Potentially vulnerable Development/Tools -
Fedora 27
release
arm-none-eabi-binutils-cs 2.28 Potentially vulnerable Development/Tools -
Fedora 27
release
avr-binutils 2.28 Potentially vulnerable Development/Tools -
Fedora 28
updates
arm-none-eabi-binutils-cs 2.32 Potentially vulnerable Unspecified -
Fedora 28
updates
avr-binutils 2.32 Potentially vulnerable Unspecified -
Fedora 28
updates
cross-binutils 2.30 Potentially vulnerable Development/Tools -
Fedora 28
release
arm-none-eabi-binutils-cs 2.30 Potentially vulnerable Development/Tools -
Fedora 28
release
avr-binutils 2.30 Potentially vulnerable Development/Tools -
Fedora 28
updates
binutils 2.29.1 Potentially vulnerable Development/Tools -
Fedora 28
release
binutils 2.29.1 Potentially vulnerable Development/Tools -
Fedora 28
release
cross-binutils 2.29.1 Potentially vulnerable Development/Tools -
Fedora 29
updates
arm-none-eabi-binutils-cs 2.32 Potentially vulnerable Unspecified -
Fedora 29
updates
avr-binutils 2.32 Potentially vulnerable Unspecified -
Fedora 29
updates
binutils 2.31.1 Potentially vulnerable Unspecified -
Fedora 29
release
binutils 2.31.1 Potentially vulnerable Unspecified -
Fedora 29
release
arm-none-eabi-binutils-cs 2.30 Potentially vulnerable Development/Tools -
Fedora 29
release
avr-binutils 2.30 Potentially vulnerable Development/Tools -
Fedora 29
release
cross-binutils 2.30 Potentially vulnerable Development/Tools -
Fedora 30
release
arm-none-eabi-binutils-cs 2.32 Potentially vulnerable Unspecified -
Fedora 30
release
avr-binutils 2.32 Potentially vulnerable Unspecified -
Fedora 30
release
binutils 2.31.1 Potentially vulnerable Unspecified -
Fedora 30
release
cross-binutils 2.31.1 Potentially vulnerable Unspecified -
Fedora 30
updates
binutils 2.31.1 Potentially vulnerable Unspecified -
Fedora 30
updates
cross-binutils 2.31.1 Potentially vulnerable Unspecified -
Fedora 31
release
arm-none-eabi-binutils-cs 2.32 Potentially vulnerable Unspecified -
Fedora 31
release
avr-binutils 2.32 Potentially vulnerable Unspecified -
Fedora 31
release
binutils 2.32 Potentially vulnerable Unspecified -
Fedora 31
release
cross-binutils 2.32 Potentially vulnerable Unspecified -
Fedora 31
updates
binutils 2.32 Potentially vulnerable Unspecified -
Fedora 31
updates
cross-binutils 2.32 Potentially vulnerable Unspecified -
Fedora 32
updates
arm-none-eabi-binutils-cs 2.35 Potentially vulnerable Unspecified -
Fedora 32
updates
avr-binutils 2.35 Potentially vulnerable Unspecified -
Fedora 32
release
binutils 2.34 Potentially vulnerable Unspecified -
Fedora 32
release
cross-binutils 2.34 Potentially vulnerable Unspecified -
Fedora 32
updates
binutils 2.34 Potentially vulnerable Unspecified -
Fedora 32
release
arm-none-eabi-binutils-cs 2.32 Potentially vulnerable Unspecified -
Fedora 32
release
avr-binutils 2.32 Potentially vulnerable Unspecified -
Fedora 33
release
cross-binutils 2.35.1 Potentially vulnerable Unspecified -
Fedora 33
updates
binutils 2.35 Potentially vulnerable Unspecified -
Fedora 33
release
binutils 2.35 Potentially vulnerable Unspecified -
Fedora 33
updates
arm-none-eabi-binutils-cs 2.35 Potentially vulnerable Unspecified -
Fedora 33
updates
avr-binutils 2.35 Potentially vulnerable Unspecified -
Fedora 33
release
arm-none-eabi-binutils-cs 2.32 Potentially vulnerable Unspecified -
Fedora 33
release
avr-binutils 2.32 Potentially vulnerable Unspecified -
Fedora 34
updates
binutils 2.35.2 Potentially vulnerable Unspecified -
Fedora 34
updates
cross-binutils 2.35.2 Potentially vulnerable Unspecified -
Fedora 34
release
binutils 2.35.1 Potentially vulnerable Unspecified -
Fedora 34
release
cross-binutils 2.35.1 Potentially vulnerable Unspecified -
Fedora 34
release
arm-none-eabi-binutils-cs 2.35 Potentially vulnerable Unspecified -
Fedora 34
release
avr-binutils 2.35 Potentially vulnerable Unspecified -
Fedora Rawhide binutils 2.37 Unspecified -
Fedora Rawhide arm-none-eabi-binutils-cs 2.37 Unspecified -
Fedora Rawhide avr-binutils 2.37 Unspecified -
Fedora Rawhide cross-binutils 2.37 Unspecified -
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/binutils 2.37 devel jflopezfernandez@gmail.com
FreeBSD Ports devel/arm-elf-binutils 2.35.1 Potentially vulnerable devel danilo@freebsd.org
FreeBSD Ports lang/gnatcross-binutils-aarch64 2.27 Potentially vulnerable lang ports@freebsd.org
Funtoo 1.4
core-kit
sys-libs/binutils-libs 2.36.1 sys-libs fallback-mnt-funtoo@repology
Funtoo 1.4
core-kit
sys-devel/binutils 2.36.1 sys-devel fallback-mnt-funtoo@repology
Funtoo 1.4
nokit
sys-devel/binutils-hppa64 2.32 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
Funtoo 1.4
core-kit
sys-libs/binutils-libs 2.32 Potentially vulnerable sys-libs fallback-mnt-funtoo@repology
Funtoo 1.4
nokit
sys-devel/binutils-hppa64 2.31.1 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
Funtoo 1.4
nokit
sys-devel/binutils-hppa64 2.30 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
Funtoo 1.4
nokit
sys-devel/binutils-hppa64 2.29.1 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
Funtoo 1.4
nokit
sys-devel/binutils-hppa64 2.29 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
Funtoo 1.4
nokit
sys-devel/binutils-hppa64 2.28.1 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
Funtoo 1.4
nokit
sys-devel/binutils-hppa64 2.28 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
Funtoo 1.4
nokit
sys-devel/binutils-hppa64 2.27 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
Funtoo 1.4
nokit
sys-devel/binutils-hppa64 2.26.1 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
Funtoo 1.4
nokit
sys-devel/binutils-hppa64 2.25.1 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
Gentoo sys-devel/binutils 9999 sys-devel toolchain@gentoo.org
Gentoo sys-libs/binutils-libs 2.37_p1 sys-libs toolchain@gentoo.org
Gentoo sys-devel/binutils 2.37_p1 sys-devel toolchain@gentoo.org
Gentoo sys-devel/binutils-hppa64 2.37_p1 sys-devel hppa@gentoo.org, toolchain@gentoo.org
Gentoo sys-libs/binutils-libs 2.36.1 sys-libs toolchain@gentoo.org
Gentoo sys-devel/binutils 2.36.1 sys-devel toolchain@gentoo.org
Gentoo sys-devel/binutils-hppa64 2.36.1 sys-devel hppa@gentoo.org, toolchain@gentoo.org
Gentoo sys-libs/binutils-libs 2.35.2 Potentially vulnerable sys-libs toolchain@gentoo.org
Gentoo sys-devel/binutils 2.35.2 Potentially vulnerable sys-devel toolchain@gentoo.org
Gentoo sys-devel/binutils-hppa64 2.35.2 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
Gentoo sys-libs/binutils-libs 2.34 Potentially vulnerable sys-libs toolchain@gentoo.org
Gentoo sys-devel/binutils 2.34 Potentially vulnerable sys-devel toolchain@gentoo.org
Gentoo sys-devel/binutils 2.33.1 Potentially vulnerable sys-devel toolchain@gentoo.org
Gentoo sys-devel/binutils 2.32 Potentially vulnerable sys-devel toolchain@gentoo.org
GNU Guix binutils 2.34 Potentially vulnerable - -
GNU Guix binutils-gold 2.34 Potentially vulnerable - -
GNU Guix binutils 2.33.1 Potentially vulnerable - -
GoboLinux BinUtils 2.33.1 Potentially vulnerable - -
HaikuPorts master sys-devel/binutils 2.31.1 Potentially vulnerable sys-devel -
HaikuPorts master sys-devel/binutils 2.29.0_2017_08_05 Potentially vulnerable sys-devel -
HaikuPorts master sys-devel/binutils 2.28.1_2017_08_05 Potentially vulnerable sys-devel -
HaikuPorts master sys-devel/binutils 2.27.0_2017_08_05 Potentially vulnerable sys-devel -
HaikuPorts master sys-devel/avr_binutils 2.26.1_2016_07_22 Potentially vulnerable sys-devel -
HaikuPorts master sys-devel/arm_none_eabi_binutils 2.26.1_2016_07_22 Potentially vulnerable sys-devel -
HaikuPorts master sys-devel/binutils 2.26.1_2016_07_22 Potentially vulnerable sys-devel -
HaikuPorts master sys-devel/binutils 2.26.0_2016_02_29 Potentially vulnerable sys-devel -
HaikuPorts master sys-devel/binutils 2.25_12015_07_31 Potentially vulnerable sys-devel -
HaikuPorts master sys-devel/binutils 2.25_2014_12_27 Potentially vulnerable sys-devel -
HaikuPorts master sys-devel/binutils 2.24_2014_03_19 Potentially vulnerable sys-devel -
HaikuPorts master sys-devel/binutils 2.23.2_2013_04_09 Potentially vulnerable sys-devel -
HaikuPorts master sys-devel/binutils 2.17_2016_07_24 Potentially vulnerable sys-devel -
Homebrew i686-elf-binutils 2.37 - -
Homebrew arm-linux-gnueabihf-binutils 2.37 - -
Homebrew binutils 2.37 - -
Homebrew x86_64-elf-binutils 2.37 - -
HP-UX 11.31
hppa_32
binutils 2.35.1 Potentially vulnerable - -
HP-UX 11.31
ia64_64
binutils 2.35.1 Potentially vulnerable - -
Hyperbola
core
i686-unknown-hyperbolabsd-binutils 2.34 Potentially vulnerable - -
Hyperbola
core
x86_64-unknown-hyperbolabsd-binutils 2.34 Potentially vulnerable - -
Hyperbola
core
aarch64-unknown-hyperbolabsd-binutils 2.34 Potentially vulnerable - -
Hyperbola
core
xtensa-unknown-elf-binutils 2.28.0 Potentially vulnerable - -
Hyperbola
core
binutils 2.28.0 Potentially vulnerable - -
Hyperbola
core
arm-unknown-linux-gnueabi-binutils 2.28.0 Potentially vulnerable - -
Hyperbola
community
aarch64-linux-gnu-binutils 2.28 Potentially vulnerable - -
Hyperbola
community
avr-binutils 2.28 Potentially vulnerable - -
Hyperbola
community
arm-none-eabi-binutils 2.28 Potentially vulnerable - -
Kali Linux Rolling
main
binutils 2.37 devel doko@debian.org, binutils@elmo.tasta.io
Kali Linux Rolling
main
binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
Kali Linux Rolling
main
binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
Kali Linux Rolling
main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
KaOS
core
binutils 2.36.1 - demm@kaosx.us
LiGurOS stable sys-devel/binutils 9999 sys-devel toolchain@gentoo.org
LiGurOS stable sys-devel/binutils-hppa64 2.37_p1 sys-devel hppa@gentoo.org, toolchain@gentoo.org
LiGurOS stable sys-devel/binutils 2.37_p1 sys-devel toolchain@gentoo.org
LiGurOS stable sys-libs/binutils-libs 2.37_p1 sys-libs toolchain@gentoo.org
LiGurOS stable sys-devel/binutils-hppa64 2.36.1 sys-devel hppa@gentoo.org, toolchain@gentoo.org
LiGurOS stable sys-devel/binutils 2.36.1 sys-devel toolchain@gentoo.org
LiGurOS stable sys-libs/binutils-libs 2.36.1 sys-libs toolchain@gentoo.org
LiGurOS stable sys-devel/binutils-hppa64 2.35.2 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
LiGurOS stable sys-devel/binutils 2.35.2 Potentially vulnerable sys-devel toolchain@gentoo.org
LiGurOS stable sys-libs/binutils-libs 2.35.2 Potentially vulnerable sys-libs toolchain@gentoo.org
LiGurOS stable sys-devel/binutils 2.34 Potentially vulnerable sys-devel toolchain@gentoo.org
LiGurOS stable sys-libs/binutils-libs 2.34 Potentially vulnerable sys-libs toolchain@gentoo.org
LiGurOS stable sys-devel/binutils 2.33.1 Potentially vulnerable sys-devel toolchain@gentoo.org
LiGurOS stable sys-devel/binutils 2.32 Potentially vulnerable sys-devel toolchain@gentoo.org
LiGurOS develop sys-devel/binutils 9999 sys-devel toolchain@gentoo.org
LiGurOS develop sys-devel/binutils-hppa64 2.37_p1 sys-devel hppa@gentoo.org, toolchain@gentoo.org
LiGurOS develop sys-devel/binutils 2.37_p1 sys-devel toolchain@gentoo.org
LiGurOS develop sys-libs/binutils-libs 2.37_p1 sys-libs toolchain@gentoo.org
LiGurOS develop sys-devel/binutils-hppa64 2.36.1 sys-devel hppa@gentoo.org, toolchain@gentoo.org
LiGurOS develop sys-devel/binutils 2.36.1 sys-devel toolchain@gentoo.org
LiGurOS develop sys-libs/binutils-libs 2.36.1 sys-libs toolchain@gentoo.org
LiGurOS develop sys-devel/binutils-hppa64 2.35.2 Potentially vulnerable sys-devel hppa@gentoo.org, toolchain@gentoo.org
LiGurOS develop sys-devel/binutils 2.35.2 Potentially vulnerable sys-devel toolchain@gentoo.org
LiGurOS develop sys-libs/binutils-libs 2.35.2 Potentially vulnerable sys-libs toolchain@gentoo.org
LiGurOS develop sys-devel/binutils 2.34 Potentially vulnerable sys-devel toolchain@gentoo.org
LiGurOS develop sys-libs/binutils-libs 2.34 Potentially vulnerable sys-libs toolchain@gentoo.org
LiGurOS develop sys-devel/binutils 2.33.1 Potentially vulnerable sys-devel toolchain@gentoo.org
LiGurOS develop sys-devel/binutils 2.32 Potentially vulnerable sys-devel toolchain@gentoo.org
Linuxbrew arm-linux-gnueabihf-binutils 2.37 - -
Linuxbrew binutils 2.37 - -
Linuxbrew i686-elf-binutils 2.37 - -
Linuxbrew x86_64-elf-binutils 2.37 - -
MacPorts binutils 2.37 devel nomaintainer@macports.org
MacPorts arm-elf-binutils 2.34 Potentially vulnerable cross nomaintainer@macports.org
MacPorts arm-none-eabi-binutils 2.34 Potentially vulnerable cross nomaintainer@macports.org
MacPorts arm-none-linux-gnueabi-binutils 2.34 Potentially vulnerable cross nomaintainer@macports.org
MacPorts avr-binutils 2.34 Potentially vulnerable cross g5pw@macports, g5pw@github
MacPorts i386-elf-binutils 2.34 Potentially vulnerable cross nomaintainer@macports.org
MacPorts mips-elf-binutils 2.34 Potentially vulnerable cross nomaintainer@macports.org
MacPorts x86_64-elf-binutils 2.34 Potentially vulnerable cross nomaintainer@macports.org
MacPorts arm-aout-binutils 2.30 Potentially vulnerable cross nomaintainer@macports.org
Mageia 7
core/updates
binutils 2.33.1 Potentially vulnerable Development/Other -
Mageia 7
core/updates
binutils 2.33.1 Potentially vulnerable Development/Other -
Mageia 7
core/updates
binutils 2.32 Potentially vulnerable Development/Other -
Mageia 7
core/release
binutils 2.32 Potentially vulnerable Development/Other -
Mageia 7
core/updates
cross-binutils 2.31.1 Potentially vulnerable Development/Tools -
Mageia 7
core/release
cross-binutils 2.31.1 Potentially vulnerable Development/Tools -
Mageia 7
core/release
cross-avr-binutils 2.30 Potentially vulnerable Development/Other -
Mageia 8
core/updates
binutils 2.36.1 Development/Other -
Mageia 8
core/release
binutils 2.35.2 Potentially vulnerable Development/Other -
Mageia 8
core/release
cross-binutils 2.35.1 Potentially vulnerable Development/Tools -
Mageia 8
core/release
cross-avr-binutils 2.30 Potentially vulnerable Development/Other -
Mageia Cauldron
core/release
binutils 2.37 Development/Other -
Mageia Cauldron
core/release
cross-binutils 2.37 Development/Tools -
Mageia Cauldron
core/release
cross-avr-binutils 2.30 Potentially vulnerable Development/Other -
Manjaro Stable
community
aarch64-linux-gnu-binutils 2.37 - -
Manjaro Stable
community
arm-none-eabi-binutils 2.37 - -
Manjaro Stable
community
avr-binutils 2.37 - -
Manjaro Stable
community
riscv32-elf-binutils 2.36.1 - -
Manjaro Stable
community
ppc64le-elf-binutils 2.36.1 - -
Manjaro Stable
community
riscv64-elf-binutils 2.36.1 - -
Manjaro Stable
community
riscv64-linux-gnu-binutils 2.36.1 - -
Manjaro Stable
core
binutils 2.36.1 - -
Manjaro Testing
community
arm-none-eabi-binutils 2.37 - -
Manjaro Testing
community
avr-binutils 2.37 - -
Manjaro Testing
community
aarch64-linux-gnu-binutils 2.37 - -
Manjaro Testing
community
riscv32-elf-binutils 2.36.1 - -
Manjaro Testing
community
riscv64-elf-binutils 2.36.1 - -
Manjaro Testing
core
binutils 2.36.1 - -
Manjaro Testing
community
riscv64-linux-gnu-binutils 2.36.1 - -
Manjaro Testing
community
ppc64le-elf-binutils 2.36.1 - -
Manjaro Unstable
community
aarch64-linux-gnu-binutils 2.37 - -
Manjaro Unstable
community
avr-binutils 2.37 - -
Manjaro Unstable
community
arm-none-eabi-binutils 2.37 - -
Manjaro Unstable
community
riscv64-elf-binutils 2.36.1 - -
Manjaro Unstable
community
riscv32-elf-binutils 2.36.1 - -
Manjaro Unstable
community
ppc64le-elf-binutils 2.36.1 - -
Manjaro Unstable
community
riscv64-linux-gnu-binutils 2.36.1 - -
Manjaro Unstable
core
binutils 2.36.1 - -
MidnightBSD mports devel/binutils 2.33.1 Potentially vulnerable devel -
MidnightBSD mports devel/binutils 2.33.1 Potentially vulnerable devel -
MidnightBSD mports devel/binutils 2.33.1 Potentially vulnerable devel -
MidnightBSD mports devel/binutils 2.33.1 Potentially vulnerable devel -
MidnightBSD mports devel/binutils 2.33.1 Potentially vulnerable devel -
MidnightBSD mports devel/binutils 2.33.1 Potentially vulnerable devel -
MidnightBSD mports devel/binutils 2.33.1 Potentially vulnerable devel -
MSYS2 mingw
x86_64
mingw-w64-x86_64-binutils 2.37 mingw-w64-x86_64-toolchain -
MSYS2 mingw
i686
mingw-w64-i686-binutils 2.37 mingw-w64-i686-toolchain -
MSYS2 mingw
x86_64
mingw-w64-x86_64-avr-binutils 2.35 Potentially vulnerable mingw-w64-x86_64-avr-toolchain -
MSYS2 mingw
x86_64
mingw-w64-x86_64-riscv64-unknown-elf-binutils 2.35 Potentially vulnerable mingw-w64-x86_64-riscv64-unknown-elf-toolchain -
MSYS2 mingw
x86_64
mingw-w64-x86_64-arm-none-eabi-binutils 2.35 Potentially vulnerable mingw-w64-x86_64-arm-none-eabi-toolchain -
MSYS2 mingw
i686
mingw-w64-i686-avr-binutils 2.35 Potentially vulnerable mingw-w64-i686-avr-toolchain -
MSYS2 mingw
i686
mingw-w64-i686-riscv64-unknown-elf-binutils 2.35 Potentially vulnerable mingw-w64-i686-riscv64-unknown-elf-toolchain -
MSYS2 mingw
i686
mingw-w64-i686-arm-none-eabi-binutils 2.35 Potentially vulnerable mingw-w64-i686-arm-none-eabi-toolchain -
MSYS2 msys2
x86_64
binutils 2.36.1 msys2-devel -
MSYS2 msys2
i686
binutils 2.36.1 msys2-devel -
nixpkgs stable binutils 2.35.1 Potentially vulnerable - john.ericson@obsidian.systems
nixpkgs unstable binutils 2.35.1 Potentially vulnerable - john.ericson@obsidian.systems
NOIR Linux Main
core
binutils 2.37 - m_matongo@icloud.com
OpenBSD Ports devel/arm-none-eabi/binutils 2.31.1 Potentially vulnerable devel ports@openbsd.org
OpenBSD Ports devel/arm-none-eabi/binutils 2.31.1 Potentially vulnerable devel ports@openbsd.org
OpenBSD Ports devel/arm-none-eabi/binutils 2.31.1 Potentially vulnerable devel ports@openbsd.org
OpenBSD Ports devel/riscv-elf/binutils 2.31.1 Potentially vulnerable devel kevlo@openbsd.org
OpenBSD Ports devel/avr/binutils 2.30 Potentially vulnerable devel ports@openbsd.org
OpenBSD Ports devel/xtensa-elf/binutils 2.27 Potentially vulnerable devel ports@openbsd.org
OpenBSD Ports devel/avr32/binutils 2.23.1 Potentially vulnerable devel ports@openbsd.org
openEuler 20.03
source
binutils 2.33.1 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
binutils 2.37 Development/GNU -
openmamba
devel
binutils 2.37 Development/Tools silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
binutils 2.32 Potentially vulnerable Development/Other bero@lindev.ch
OpenMandriva Cooker
main/release
binutils 2.37 Development/Other tpgxyz@gmail.com
OpenPKG binutils 2.37 Compiler -
openSUSE Leap 42.3
updates/oss
binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-aarch64-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-arm-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-avr-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-hppa-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-hppa64-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-i386-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-ia64-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-mips-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-ppc64-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-ppc64le-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-s390-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-s390x-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-sparc-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-sparc64-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-x86_64-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-aarch64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-aarch64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-arm-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-arm-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-avr-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-avr-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-hppa-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-hppa-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-hppa64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-hppa64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-i386-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-i386-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-ia64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-ia64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-mips-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-mips-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-ppc64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-ppc64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-ppc64le-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-ppc64le-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-s390-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-s390-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-s390x-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-s390x-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-sparc-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-sparc-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-sparc64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-sparc64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-x86_64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
updates/oss
cross-x86_64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-aarch64-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-arm-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-avr-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-hppa-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-hppa64-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-i386-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-ia64-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-mips-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-ppc64-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-ppc64le-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-s390-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-s390x-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-sparc-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 42.3
main/oss
cross-sparc64-binutils 2.26.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
updates/oss
binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
updates/oss
binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-aarch64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-arm-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-avr-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-hppa-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-hppa64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-i386-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-ia64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-mips-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-ppc64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-ppc64le-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-riscv64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-s390-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-s390x-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-sparc-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.0
main/oss
cross-sparc64-binutils 2.29.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-aarch64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-arm-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-avr-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-hppa-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-hppa64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-i386-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-ia64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-mips-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-ppc64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-ppc64le-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-riscv64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-s390-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-s390x-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-sparc-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-sparc64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-aarch64-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-arm-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-avr-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-hppa-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-hppa64-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-i386-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-ia64-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-mips-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-ppc64-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-ppc64le-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-riscv64-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-s390-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-s390x-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-sparc-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-sparc64-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-aarch64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-aarch64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-arm-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-arm-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-avr-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-avr-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-hppa-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-hppa-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-hppa64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-hppa64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-i386-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-i386-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-ia64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-ia64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-mips-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-mips-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-ppc64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-ppc64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-ppc64le-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-ppc64le-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-riscv64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-riscv64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-s390-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-s390-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-s390x-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-s390x-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-sparc-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-sparc-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-sparc64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
updates/oss
cross-sparc64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-aarch64-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-arm-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-avr-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-hppa-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-hppa64-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-i386-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-ia64-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-mips-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-ppc64-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-ppc64le-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-riscv64-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-s390-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-s390x-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-sparc-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.1
main/oss
cross-sparc64-binutils 2.31 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-aarch64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-arm-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-avr-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-hppa-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-hppa64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-i386-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-ia64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-mips-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-ppc64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-ppc64le-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-riscv64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-s390-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-s390x-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-sparc-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-sparc64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-xtensa-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-aarch64-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-arm-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-avr-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-hppa-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-hppa64-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-i386-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-ia64-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-mips-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-ppc64-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-ppc64le-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-riscv64-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-s390-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-s390x-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-sparc-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-sparc64-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
updates/oss
cross-xtensa-binutils 2.35 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-aarch64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-arm-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-avr-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-hppa-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-hppa64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-i386-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-ia64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-mips-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-ppc64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-ppc64le-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-riscv64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-s390-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-s390x-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-sparc-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-sparc64-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.2
main/oss
cross-xtensa-binutils 2.32 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-aarch64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-arm-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-avr-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-hppa-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-hppa64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-i386-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-ia64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-mips-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-ppc64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-ppc64le-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-riscv64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-s390-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-s390x-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-sparc-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-sparc64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Leap 15.3
main/oss
cross-x86_64-binutils 2.35.1 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-aarch64-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-arm-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-avr-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-hppa-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-hppa64-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-i386-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-ia64-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-mips-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-ppc64-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-ppc64le-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-riscv64-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-s390-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-s390x-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-sparc-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-sparc64-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-x86_64-binutils 2.36 Potentially vulnerable Development/Tools/Building -
openSUSE Tumbleweed
src-oss
cross-xtensa-binutils 2.36 Potentially vulnerable Development/Tools/Building -
OpenWrt 17.01 x86_64
base
ar 2.27 Potentially vulnerable devel nbd@nbd.name
OpenWrt 17.01 x86_64
base
binutils 2.27 Potentially vulnerable devel nbd@nbd.name
OpenWrt 17.01 x86_64
base
libbfd 2.27 Potentially vulnerable libs nbd@nbd.name
OpenWrt 17.01 x86_64
base
libopcodes 2.27 Potentially vulnerable libs nbd@nbd.name
OpenWrt 17.01 x86_64
base
objdump 2.27 Potentially vulnerable devel nbd@nbd.name
OpenWrt 18.06 x86_64
base
ar 2.27 Potentially vulnerable devel nbd@nbd.name
OpenWrt 18.06 x86_64
base
binutils 2.27 Potentially vulnerable devel nbd@nbd.name
OpenWrt 18.06 x86_64
base
libbfd 2.27 Potentially vulnerable libs nbd@nbd.name
OpenWrt 18.06 x86_64
base
libopcodes 2.27 Potentially vulnerable libs nbd@nbd.name
OpenWrt 18.06 x86_64
base
objdump 2.27 Potentially vulnerable devel nbd@nbd.name
OpenWrt 19.07 x86_64
base
ar 2.27 Potentially vulnerable devel nbd@nbd.name
OpenWrt 19.07 x86_64
base
binutils 2.27 Potentially vulnerable devel nbd@nbd.name
OpenWrt 19.07 x86_64
base
libbfd 2.27 Potentially vulnerable libs nbd@nbd.name
OpenWrt 19.07 x86_64
base
libopcodes 2.27 Potentially vulnerable libs nbd@nbd.name
OpenWrt 19.07 x86_64
base
objdump 2.27 Potentially vulnerable devel nbd@nbd.name
OpenWrt 21.02 x86_64
base
ar 2.35.1 Potentially vulnerable devel nbd@nbd.name
OpenWrt 21.02 x86_64
base
binutils 2.35.1 Potentially vulnerable devel nbd@nbd.name
OpenWrt 21.02 x86_64
base
libbfd 2.35.1 Potentially vulnerable libs nbd@nbd.name
OpenWrt 21.02 x86_64
base
libctf 2.35.1 Potentially vulnerable libs nbd@nbd.name
OpenWrt 21.02 x86_64
base
libopcodes 2.35.1 Potentially vulnerable libs nbd@nbd.name
OpenWrt 21.02 x86_64
base
objdump 2.35.1 Potentially vulnerable devel nbd@nbd.name
Parabola
community
avr-binutils 2.37 - -
Parabola
community
arm-none-eabi-binutils 2.37 - -
Parabola
community
aarch64-linux-gnu-binutils 2.37 - -
Parabola
community
riscv32-elf-binutils 2.36.1 - -
Parabola
community
riscv64-elf-binutils 2.36.1 - -
Parabola
community
riscv64-linux-gnu-binutils 2.36.1 - -
Parabola
community
ppc64le-elf-binutils 2.36.1 - -
Parabola
libre
xtensa-elf-binutils 2.36.1 - -
Parabola
libre
arm-linux-gnueabi-binutils 2.36.1 - -
Parabola
core
binutils 2.36.1 - -
Parabola
libre
powerpc64le-linux-gnu-binutils 2.34 Potentially vulnerable - -
Parabola
libre
powerpc64le-linux-gnu-binutils-debug 2.34 Potentially vulnerable - -
Pardus 17
main
binutils 2.28 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io, dan@debian.org
Pardus 17
main
binutils 2.27.90.20161231 Potentially vulnerable devel doko@debian.org, dan@debian.org, james@nocrew.org
Pardus 17
main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Pardus 19
main
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Pardus 19
main
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Pardus 19
main
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Pardus 19
main
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Pardus 19
main
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Pardus 19
main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Pardus 21
main
binutils 2.35.2 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Pardus 21
main
binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
Pardus 21
main
binutils 2.35 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Pardus 21
main
binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
Pardus 21
main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Parrot
main
binutils 2.35.2 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Parrot
main
binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
Parrot
main
binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
Parrot
main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
PCLinuxOS binutils 2.37 Development/Other -
PCLinuxOS avr-binutils 2.32 Potentially vulnerable System/Libraries -
Pisi Linux
core
binutils 2.36.1 app:console kaptan@pisilinux.org
pkgsrc current cross/avr-binutils 2.37 cross pkgsrc-users@netbsd.org
pkgsrc current devel/binutils 2.37 devel fcambus@netbsd.org
pkgsrc current cross/arm-none-eabi-binutils 2.32 Potentially vulnerable cross ryoon@netbsd.org
pkgsrc current cross/mipsel-none-elf-binutils 2.32 Potentially vulnerable cross port-mips@netbsd.org
pkgsrc current cross/powerpc-none-elf-binutils 2.32 Potentially vulnerable cross port-powerpc@netbsd.org
pkgsrc current cross/aarch64-none-elf-binutils 2.31.1 Potentially vulnerable cross port-arm@netbsd.org
pkgsrc current cross/binutils-mips-current 2.25 Potentially vulnerable cross martin@netbsd.org
pkgsrc current cross/cross-binutils 2.17.0.0 Potentially vulnerable cross pkgsrc-users@netbsd.org
PLD Linux binutils 2.37 - -
PLD Linux crossarm-binutils 2.37 - -
PLD Linux crossppc64-binutils 2.26.1 Potentially vulnerable - -
PLD Linux crosss390x-binutils 2.26.1 Potentially vulnerable - -
PLD Linux crosssparc64-binutils 2.26.1 Potentially vulnerable - -
PLD Linux crosssparc-binutils 2.26.1 Potentially vulnerable - -
PLD Linux crossavr-binutils 2.23.1 Potentially vulnerable - -
PLD Linux crossmipsel-binutils 2.20.51.0.5 Potentially vulnerable - -
PLD Linux crosshppa-binutils 2.15.91.0.1 Potentially vulnerable - -
PureOS Amber binutils 2.31.1 Potentially vulnerable misc doko@debian.org, binutils@elmo.tasta.io
PureOS Amber binutils-avr 2.26.20160125 Potentially vulnerable misc hakan@debian.org
PureOS landing binutils 2.35.2 Potentially vulnerable misc doko@debian.org, binutils@elmo.tasta.io
PureOS landing binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
PureOS landing binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
PureOS landing binutils-avr 2.26.20160125 Potentially vulnerable misc hakan@debian.org
PureOS landing binutils64 1 Potentially vulnerable misc syq@debian.org
Raspbian Oldstable
main
binutils 2.31.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Raspbian Oldstable
main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Raspbian Oldstable
main
cross-binutils 0.26 Potentially vulnerable misc wookey@debian.org
Raspbian Stable
main
binutils 2.35.2 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Raspbian Stable
main
binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
Raspbian Stable
main
binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
Raspbian Stable
main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Raspbian Stable
main
binutils64 1 Potentially vulnerable misc syq@debian.org
Raspbian Stable
main
cross-binutils 0.26 Potentially vulnerable misc wookey@debian.org
Raspbian Testing
main
binutils 2.37 devel doko@debian.org, binutils@elmo.tasta.io
Raspbian Testing
main
binutils-djgpp 2.35.1 Potentially vulnerable misc skitt@debian.org
Raspbian Testing
main
binutils-riscv64-unknown-elf 2.32.2020.04 Potentially vulnerable misc keith.packard@sifive.com, keithp@keithp.com
Raspbian Testing
main
binutils-avr 2.26.20160125 Potentially vulnerable devel hakan@debian.org
Raspbian Testing
main
binutils64 1 Potentially vulnerable misc syq@debian.org
Raspbian Testing
main
cross-binutils 0.26 Potentially vulnerable misc wookey@debian.org
Ravenports gnatcross-binutils 2.37 lang fallback-mnt-ravenports@repology
Ravenports binutils 2.37 devel fallback-mnt-ravenports@repology
Rocky Linux 8
BaseOS
binutils 2.30 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/release
binutils 2.24.51.0.3 Potentially vulnerable - -
Rosa 2014.1
contrib/updates
cross-avr-binutils 2.23.2 Potentially vulnerable - -
Rosa 2016.1
main/release
binutils 2.26.1 Potentially vulnerable - -
Rosa 2016.1
contrib/release
cross-avr-binutils 2.23.2 Potentially vulnerable - -
Rosa 2019.1
main/release
binutils 2.36.1 Development/Other m.novosyolov@rosalinux.ru
Rosa 2019.1
contrib/release
cross-avr-binutils 2.35 Potentially vulnerable Development/Tools m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
binutils 2.20.51.0.2 Potentially vulnerable Development/Tools andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
binutils 2.20.51.0.2 Potentially vulnerable Development/Tools andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
binutils 2.20.51.0.2 Potentially vulnerable Development/Tools andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
binutils 2.25.1 Potentially vulnerable Development/Tools alex2048@mail.ru
Rosa Server 7.3
base/release
cross-binutils 2.23.88.0.1 Potentially vulnerable Development/Tools alex2048@mail.ru
Rosa Server 7.5
base/release
binutils 2.27 Potentially vulnerable Development/Tools alex2048@mail.ru
Rosa Server 7.5
base/release
binutils 2.25.1 Potentially vulnerable Development/Tools alex2048@mail.ru
Rosa Server 7.5
base/release
cross-binutils 2.23.88.0.1 Potentially vulnerable Development/Tools alex2048@mail.ru
Scientific Linux 7.x binutils 2.27 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.27 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.27 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.27 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.27 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.27 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.27 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.27 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.27 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.27 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.25.1 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.25.1 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.25.1 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.25.1 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.23.52.0.1 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.23.52.0.1 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.23.52.0.1 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.23.52.0.1 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.23.52.0.1 Potentially vulnerable Development/Tools -
Scientific Linux 7.x binutils 2.23.52.0.1 Potentially vulnerable Development/Tools -
SlackBuilds development/avr-binutils 2.35.1 Potentially vulnerable development heiko.rosemann@web.de
SlackBuilds development/arm-binutils 2.35 Potentially vulnerable development fernando.lopezjr@gmail.com
Slackware 14.2
slackware
binutils 2.26 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
binutils 2.37 - volkerdi@slackware.com
Slackware64 14.2
slackware64
binutils 2.26 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
binutils 2.37 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
binutils 2.26 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
binutils 2.37 - volkerdi@slackware.com
SliTaz Cooking binutils 2.33.1 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking libbfd 2.33.1 Potentially vulnerable system-tools pankso@slitaz.org
SliTaz Next libbfd 2.29 Potentially vulnerable system-tools devel@slitaz.org
SliTaz Next binutils 2.29 Potentially vulnerable development devel@slitaz.org
Solus binutils 2.37 system.devel josephriches@gmail.com
Solus binutils-dbginfo 2.37 debug josephriches@gmail.com
Solus binutils-gold 2.37 programming.tools josephriches@gmail.com
Solus binutils-libs 2.37 programming.library josephriches@gmail.com
Solus arm-none-eabi-binutils 2.32 Potentially vulnerable programming josephriches@gmail.com
Solus arm-none-eabi-binutils-dbginfo 2.32 Potentially vulnerable debug josephriches@gmail.com
Solus avr-binutils 2.32 Potentially vulnerable programming mcakaric@gmail.com
Solus avr-binutils-dbginfo 2.32 Potentially vulnerable debug mcakaric@gmail.com
Spack binutils 2.37 - alalazo@spack
T2 SDE binutils 2.37 base/development rene@t2-project.org
Termux binutils 2.37 - termux@termux
Trisquel 6.0
toutatis/main
binutils 2.22 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, dan@debian.org, james@nocrew.org
Trisquel 6.0
toutatis-updates/main
binutils 2.22 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, dan@debian.org, james@nocrew.org
Trisquel 6.0
toutatis/main
binutils-avr 2.20.1 Potentially vulnerable universe/devel hakan@debian.org
Trisquel 7.0
belenos-updates/main
binutils-2.26 2.26.1 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com, dan@debian.org, james@nocrew.org
Trisquel 7.0
belenos/main
binutils 2.24 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, dan@debian.org, james@nocrew.org
Trisquel 7.0
belenos-updates/main
binutils 2.24 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, dan@debian.org, james@nocrew.org
Trisquel 7.0
belenos/main
binutils-avr 2.23.1 Potentially vulnerable universe/devel hakan@debian.org
Trisquel 7.0
belenos-updates/main
binutils-armhf-cross 1.98.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
binutils-armhf-cross 1.98 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
binutils-armel-cross 1.97.1 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
binutils-armel-cross 1.97 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
binutils-arm64-cross 0.11.2 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
binutils-arm64-cross 0.11 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
binutils-powerpc-cross 0.10.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
binutils-powerpc-cross 0.10 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
binutils-ppc64el-cross 0.4.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
binutils-ppc64el-cross 0.4 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas-updates/main
binutils 2.26.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, dan@debian.org, james@nocrew.org
Trisquel 8.0
flidas/main
binutils 2.26 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, dan@debian.org, james@nocrew.org
Trisquel 8.0
flidas/main
binutils-avr 2.25 Potentially vulnerable universe/devel hakan@debian.org
Trisquel 9.0
etiona/main
binutils 2.30 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, binutils@elmo.tasta.io
Trisquel 9.0
etiona-updates/main
binutils 2.30 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, binutils@elmo.tasta.io
Trisquel 9.0
etiona/main
binutils-avr 2.26.20160125 Potentially vulnerable universe/devel hakan@debian.org
UBI 8
baseos
binutils 2.30 Potentially vulnerable Unspecified -
Ubuntu 14.04
trusty-updates/universe
binutils-2.26 2.26.1 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com, dan@debian.org, james@nocrew.org
Ubuntu 14.04
trusty/main
binutils 2.24 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, dan@debian.org, james@nocrew.org
Ubuntu 14.04
trusty-updates/main
binutils 2.24 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, dan@debian.org, james@nocrew.org
Ubuntu 14.04
trusty/universe
binutils-avr 2.23.1 Potentially vulnerable universe/devel hakan@debian.org
Ubuntu 14.04
trusty-updates/main
binutils-armhf-cross 1.98.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/main
binutils-armhf-cross 1.98 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/universe
binutils-armel-cross 1.97.1 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/universe
binutils-armel-cross 1.97 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
binutils-arm64-cross 0.11.2 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/main
binutils-arm64-cross 0.11 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
binutils-powerpc-cross 0.10.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/main
binutils-powerpc-cross 0.10 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
binutils-ppc64el-cross 0.4.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/main
binutils-ppc64el-cross 0.4 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial-updates/main
binutils 2.26.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, dan@debian.org, james@nocrew.org
Ubuntu 16.04
xenial/main
binutils 2.26 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, dan@debian.org, james@nocrew.org
Ubuntu 16.04
xenial/universe
binutils-avr 2.25 Potentially vulnerable universe/devel hakan@debian.org
Ubuntu 18.04
bionic-updates/main
binutils 2.30 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, binutils@elmo.tasta.io
Ubuntu 18.04
bionic/main
binutils 2.30 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, binutils@elmo.tasta.io
Ubuntu 18.04
bionic/universe
binutils-avr 2.26.20160125 Potentially vulnerable universe/devel hakan@debian.org
Ubuntu 20.04
focal-updates/main
binutils 2.34 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, binutils@elmo.tasta.io
Ubuntu 20.04
focal/main
binutils 2.34 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Ubuntu 20.04
focal/universe
binutils-riscv64-unknown-elf 2.34 Potentially vulnerable universe/misc keith.packard@sifive.com
Ubuntu 20.04
focal/universe
binutils-avr 2.26.20160125 Potentially vulnerable universe/devel hakan@debian.org
Ubuntu 20.04
focal/universe
binutils-djgpp 1.4 Potentially vulnerable universe/misc skitt@debian.org
Ubuntu 20.10
groovy/main
binutils 2.35.1 Potentially vulnerable devel doko@debian.org, binutils@elmo.tasta.io
Ubuntu 20.10
groovy/universe
binutils-riscv64-unknown-elf 2.35.1 Potentially vulnerable universe/misc keith.packard@sifive.com
Ubuntu 20.10
groovy/universe
binutils-djgpp 2.34 Potentially vulnerable universe/misc skitt@debian.org
Ubuntu 20.10
groovy/universe
binutils-avr 2.26.20160125 Potentially vulnerable universe/devel hakan@debian.org
Ubuntu 21.04
hirsute/main
binutils 2.36.1 devel doko@debian.org, binutils@elmo.tasta.io
Ubuntu 21.04
hirsute/universe
binutils-djgpp 2.35.1 Potentially vulnerable universe/misc skitt@debian.org
Ubuntu 21.04
hirsute/universe
binutils-riscv64-unknown-elf 2.35.1 Potentially vulnerable universe/misc keith.packard@sifive.com
Ubuntu 21.04
hirsute/universe
binutils-avr 2.26.20160125 Potentially vulnerable universe/devel hakan@debian.org
Void Linux x86_64
x86_64
binutils 2.35.1 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
binutils-devel 2.35.1 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
binutils-doc 2.35.1 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
avr-binutils 2.32 Potentially vulnerable - mail@may.mooo.com
Void Linux x86_64
x86_64
cross-arm-none-eabi-binutils 2.32 Potentially vulnerable - ivan-p-sokolov@ya.ru
Wikidata GNU Binutils 2.37 - -